/* Custom CSS   Add custom codes to override/extend the styles.*/
body .jupiterx-site {
	padding-top: 0 !important;
}

body.raven-nav-menu-effect-pushed {
	width: 100%;
}

.jupiterx-header .top_bar{
	padding: 0 10px;
	color: #fff;
}

.top_bar .elementor-widget-container .jupiterx-widget a{
	color: #fff;
}

.top_bar .elementor-widget-container .jupiterx-widget a:hover{
	color: rgba(255,255,255,0.5);
}

.jupiterx-main-header {
	background-color: #d8d8d8 !important;
}

.bg-stretch {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
	z-index: 0;
}

.bg-stretch img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.subscribe-holder h3 {
	font-size: 35px;
	line-height: 1.25;
	margin-bottom: 16px;
}

.subscribe-holder .fbf-text {
	display: none;
}

.subscribe-holder .elementor-widget-raven-form {
	padding-top: 20px;
}

.subscribe-holder .raven-form-response {
	margin-top: 0;
	text-align: center;
}

.jupiterx-main {
	overflow: hidden;
}

.jupiterx-main-content {
	padding: 0 !important;
}

.jupiterx-header-stick .jupiterx-header {
	background-color: #fff;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
}

.site_logo a {
	display: block;
	font-size: 34px;
	line-height: 36px;
	color: #fff;
}

.site_logo a:hover {
	color: #fff;
}

.jupiterx-footer .site_logo a {
	font-size: 26px;
	line-height: 29px;
}

.site_logo a i {
	font-size: 22px;
	font-weight: 600;
	font-style: normal;
}

.jupiterx-footer .site_logo a i {
	font-size: 16px;
}

.contact-details .fa-pinterest,
.am_social-top .fa-pinterest,
.am_footer-social .fa-pinterest,
.contact-details .fa-facebook,
.am_social-top .fa-facebook,
.am_footer-social .fa-facebook,
.contact-details .fa-twitter,
.am_social-top .fa-twitter,
.am_footer-social .fa-twitter,
.jupiterx-icon-angle-up:before{
    /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.contact-details .fa-pinterest:before,
.am_social-top .fa-pinterest:before,
.am_footer-social .fa-pinterest:before {
	content: "\e902";
}

.contact-details .fa-facebook:before,
.am_social-top .fa-facebook:before,
.am_footer-social .fa-facebook:before {
    content: "\e901";
}
.contact-details .fa-twitter:before,
.am_social-top .fa-twitter:before,
.am_footer-social .fa-twitter:before {
    content: "\e903";
}
.jupiterx-icon-angle-up:before{
    content: "\e900" !important;
}

.jupiterx-header-stick .jupiterx-header .site_logo a {
	font-size: 28px;
	line-height: 28px;
	color: #27292b;
}

.jupiterx-header-stick .jupiterx-header .site_logo a i {
	font-size: 18px;
}

.jupiterx-header .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	padding-top: 25px;
}

.mobile .jupiterx-header .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.jupiterx-header-stick .jupiterx-header .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	padding-top: 10px;
	padding-bottom: 0;
}
.jupiterx-header .elementor-element.elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li.btn>a.raven-menu-item{
	padding-left: 30px;
	padding-right: 30px;
	background: #4676F9;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	border-radius: 3px;
	color: #fff;
}

.jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li:not(.current-menu-parent):not(.current-menu-ancestor)>a.raven-menu-item:hover:not(.raven-menu-item-active),
.jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li:not(.current-menu-parent):not(.current-menu-ancestor)>a.highlighted:not(.raven-menu-item-active),
.jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li>a.raven-menu-item,
.jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li>a.raven-menu-item:hover {
	color: #fff;
}

.jupiterx-header .elementor-element.am_top-nav .raven-nav-menu-main .raven-nav-menu>li>a.raven-menu-item:hover,
.jupiterx-header .elementor-element.am_top-nav .raven-nav-menu-main .raven-nav-menu>li.current-menu-item>a.raven-menu-item,
.jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li>a.raven-menu-item:hover,
.jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li.current-menu-item>a.raven-menu-item {
	border-bottom-color: #fff;
}

.jupiterx-header-stick .jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li:not(.current-menu-parent):not(.current-menu-ancestor):not(.btn)>a.raven-menu-item:hover:not(.raven-menu-item-active),
.jupiterx-header-stick .jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li:not(.current-menu-parent):not(.current-menu-ancestor)>a.highlighted:not(.raven-menu-item-active),
.jupiterx-header-stick .jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li>a.raven-menu-item,
.jupiterx-header-stick .jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li>a.raven-menu-item:hover {
	color: #27292b;
}

.jupiterx-header-stick .jupiterx-header .elementor-element.am_top-nav .raven-nav-menu-main .raven-nav-menu>li>a.raven-menu-item:hover,
.jupiterx-header-stick .jupiterx-header .elementor-element.am_top-nav .raven-nav-menu-main .raven-nav-menu>li.current-menu-item>a.raven-menu-item,
.jupiterx-header-stick .jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li>a.raven-menu-item:hover,
.jupiterx-header-stick .jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li.current-menu-item>a.raven-menu-item {
	border-bottom-color: #27292b;
}
.jupiterx-header-stick .jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li.btn>a.raven-menu-item:hover,
.jupiterx-header .elementor-element.elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li.btn>a.raven-menu-item:hover{
	color: #fff;
	border-bottom-color: rgba(70, 118, 249, 0.8);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
.jupiterx-header-stick .jupiterx-header .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu>li.btn.current-menu-item>a.raven-menu-item,
.jupiterx-header .elementor-element.am_top-nav .raven-nav-menu-main .raven-nav-menu>li.btn.current-menu-item>a.raven-menu-item{
	border-bottom-color: transparent;
}

.raven-column-flex-horizontal>.elementor-column-wrap .elementor-widget-wrap>.elementor-element.am_top-search {
	margin-left: 20px;
	width: 0;
	
	-webkit-transition: width 0.4s ease;
	-moz-transition: width 0.4s ease;
	-ms-transition: width 0.4s ease;
	-o-transition: width 0.4s ease;
	transition: width 0.4s ease;
}

.top-search-active .raven-column-flex-horizontal>.elementor-column-wrap .elementor-widget-wrap>.elementor-element.am_top-search {
	width: 140px;
}

.search_opener,
.jupiterx-header,
.elementor-widget-wrap>.am_top-search .btn {
	display: none;
}

.jupiterx-header-stick .search_opener svg path{
	stroke: #27292b;
}

.jupiterx-header-stick .search_opener{
	border-left: 1px solid #27292b;
}

.am_top-search .jupiterx-widget {
	margin-bottom: 0;
}

.am_top-search .jupiterx-search-form .form-control {
	padding: 4px 20px;
	font-style: italic;
	color: #7f7f7f;
	border: 1px solid transparent;
	border-radius: 20px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.jupiterx-header-stick .am_top-search .jupiterx-search-form .form-control {
	border-color: #979797;
}

.comment_section #reply-title,
.comment_section #comments .badge,
.comment_section #comments .jupiterx-comment-meta,
.comment_section #comments > .jupiterx-comments-title,
.elementor-widget-wrap>.am_top-search,
.elementor-widget-wrap>.am_social-top {
	display: none;
}

.am_social-top .elementor-icon {
	background: none;
}

.mobile .jupiterx-header .elementor-element.am_top-nav .raven-nav-menu-toggle-button,
.jupiterx-header-stick .jupiterx-header .elementor-element.am_social-top .elementor-social-icon:not(:hover) i {
	color: #27292b;
}

.am_top-nav.raven-breakpoint-tablet .raven-nav-menu-toggle {
	margin-bottom: 10px;
}

.footer_sucscribe h2 {
	font-size: 45px;
	line-height: 1.24em;
}

.elementor-widget-text-editor ul li,
.elementor-widget-text-editor ol li{
	margin-bottom: 1rem;
}
.elementor-widget-text-editor ul li:last-child,
.elementor-widget-text-editor ol li:last-child{
	margin-bottom: 0;
}

.am_cat-section .raven-categories-content {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	padding-top: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}

.am_cat-section .raven-categories-item {
	background: #d8d8d8;
}

.am_cat-section .raven-categories-img:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	content: '';
	z-index: 1;
}

.am_cat-section .raven-categories-item:hover .raven-categories-img:after {
	background-color: rgba(73, 111, 252, 0.81);
}

.am_cat-section .raven-categories-title {
	padding: 0;
}

.am_cat-section .raven-categories-title a {
	display: block;
	padding: 0 1rem;
}

.am_ftrd-pst {
	background-position: 50% 50%;
	background-color: #d8d8d8;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 0px 0px 0px 3px;
	overflow: hidden;
}

.am_grid-cat3-pst3 .jet-posts__inner-box:before,
.am_ftrd-pst:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(180deg, rgba(56, 68, 115, 0.64) 0%, rgba(15, 23, 44, 0.79) 100%);
}

.am_grid-cat3-pst3 .col-row,
.am_ltst-pst .col-row,
.am_ftrd-pst .col-row,
.am_pop-pst .col-row {
	margin-left: 0;
	margin-right: 0;
}

.am_pop-pst .col-row {
	padding: 10px 20px 14px;
}

.sidebar_widgets .widget .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.sidebar_widgets .widget .am_pop-pst .col-row,
.elementor-widget-container .jupiterx-widget .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-widget-container .jupiterx-widget .am_pop-pst .col-row {
	padding: 0;
}

.am_ftrd-pst .elementor-widget-jet-posts,
.am_ftrd-pst .elementor-widget-jet-posts>.elementor-widget-container,
.am_ftrd-pst .elementor-widget-jet-posts>.elementor-widget-container>.elementor-jet-posts {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.am_ftrd-pst .jet-posts__item,
.am_pop-pst .jet-posts__item {
	padding: 0;
}

.sidebar_widgets .featured-widget,
.sidebar_widgets .widget_post_author,
.elementor-widget-container .featured-widget,
.elementor-widget-container .widget_post_author {
	padding: 35px 38px;
	border: 1px solid #e2e2e2;
	border-top: 5px solid #496ffc;
}

.sidebar_widgets .widget_post_author .img-block,
.elementor-widget-container .widget_post_author .img-block {
	margin-bottom: 30px;
	text-align: center;
}

.sidebar_widgets .featured-widget img.rounted,
.sidebar_widgets .widget_post_author .img-block img,
.elementor-widget-container .featured-widget img.rounted,
.elementor-widget-container .widget_post_author .img-block img {
	border-radius: 50%;
}

.sidebar_widgets .featured-widget p,
.elementor-widget-container .featured-widget p {
	margin-bottom: 30px;
}

.sidebar_widgets .widget-subscribe .elementor-text-editor,
.elementor-widget-container .widget-subscribe .elementor-text-editor {
	color: #27292b;
	font-size: 16px;
	line-height: 21px;
}

.sidebar_widgets .widget-subscribe .elementor-text-editor h3,
.elementor-widget-container .widget-subscribe .elementor-text-editor h3 {
	color: #27292b;
	font-size: 27px;
	line-height: 32px;
}

.sidebar_widgets .widget-subscribe .raven-form .raven-field,
.elementor-widget-container .widget-subscribe .raven-form .raven-field {
	font-size: 17px;
	line-height: 25px;
	padding: 10px 20px;
}

.sidebar_widgets .widget-subscribe .raven-form .raven-submit-button,
.elementor-widget-container .widget-subscribe .raven-form .raven-submit-button {
	font-size: 17px;
	font-weight: 600;
	line-height: 24px;
	border-color: #496ffc;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-ms-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}

.sidebar_widgets .widget .am_pop-pst .jet-posts__item,
.elementor-widget-container .jupiterx-widget .am_pop-pst .jet-posts__item {
	margin-bottom: 25px;
}

.sidebar_widgets .widget .am_pop-pst .jet-posts__item:last-child,
.elementor-widget-container .jupiterx-widget .am_pop-pst .jet-posts__item:last-child {
	margin-bottom: 0;
}

/* .am_ftrd-pst .elementor-widget-jet-posts{	width: 100%;}.am_ftrd-pst .jet-posts__item{	position: absolute;    left: 0;    width: 100%;    height: 100%;} */
.am_ftrd-pst .jet-posts__inner-content {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	padding: 0 20px 0 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.am_ftrd-pst .jet-posts__inner-content .entry-title {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.am_ftrd-pst .post-thumbnail__img {
	opacity: 0;
}

.am_pop-pst .jet-posts__inner-box {
	position: relative;
	min-height: 106px;
	padding-left: 105px !important;
}

.am_pop-pst .jet-posts__inner-box:before {
	content: '';
	position: absolute;
	top: 16px;
	left: 0;
	width: 82px;
	height: 82px;
	background-color: #d8d8d8;
}

.am_pop-pst .post-thumbnail {
	position: absolute;
	top: 16px;
	left: 0;
	width: 82px;
	height: 82px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.sidebar_widgets .widget .am_pop-pst .post-thumbnail a,
.sidebar_widgets .widget .am_pop-pst .post-thumbnail,
.sidebar_widgets .widget .am_pop-pst .jet-posts__inner-box:before ,
.elementor-widget-container .jupiterx-widget .am_pop-pst .post-thumbnail a,
.elementor-widget-container .jupiterx-widget .am_pop-pst .post-thumbnail,
.elementor-widget-container .jupiterx-widget .am_pop-pst .jet-posts__inner-box:before {
	width: 72px;
	height: 72px;
}

.sidebar_widgets .widget .am_pop-pst .jet-posts__inner-box,
.elementor-widget-container .jupiterx-widget .am_pop-pst .jet-posts__inner-box {
	padding-left: 87px !important;
	min-height: 74px !important;
}

.sidebar_widgets .widget .am_pop-pst .post-thumbnail,
.sidebar_widgets .widget .am_pop-pst .jet-posts__inner-box:before ,
.elementor-widget-container .jupiterx-widget .am_pop-pst .post-thumbnail,
.elementor-widget-container .jupiterx-widget .am_pop-pst .jet-posts__inner-box:before {
	top: 2px;
}

.sidebar_widgets .widget .am_pop-pst .jet-posts .entry-title,
.elementor-widget-container .jupiterx-widget .am_pop-pst .jet-posts .entry-title {
	color: #27292b;
	font-size: 17px;
	font-weight: 600;
	line-height: 23px;
}

.jupiterx-widget.widget_feedburnerformwidget{
	padding:30px 38px 20px;
	border:1px solid #e2e2e2;
	text-align:center;
}
.jupiterx-widget.widget_feedburnerformwidget .card-title{
	font-size:27px;
	line-height:32px;
	margin-bottom:.5em;
}
.jupiterx-widget.widget_feedburnerformwidget .fbf-text{
	margin-bottom:20px;
}
.jupiterx-widget.widget_feedburnerformwidget input[type="text"],
.jupiterx-widget.widget_feedburnerformwidget input[type="email"]{
	display:block;
	width:100%;
	padding:10px 20px;
	margin:0 0 15px;
	background:#f0f0f0;
	border:1px solid #eeeeee;
	border-radius:3px;
	font-family: "Source Sans Pro", "Source Sans Pro", Sans-serif;
	font-weight: 600;
	font-size:17px;
	line-height:25px;
	text-align:left;
	color:#55595c;
	outline:none;
	box-shadow:none;
}
.jupiterx-widget.widget_feedburnerformwidget input::-webkit-input-placeholder.
.jupiterx-widget.widget_feedburnerformwidget input[type="text"]::-moz-placeholder,
.jupiterx-widget.widget_feedburnerformwidget input[type="text"]:-moz-placeholder,
.jupiterx-widget.widget_feedburnerformwidget input[type="text"]:-ms-input-placeholder,
.jupiterx-widget.widget_feedburnerformwidget input[type="text"].placeholder{
	color:#818a91;
}
.jupiterx-widget.widget_feedburnerformwidget .subscription_btn{
	width:100%;
	display:block;
	margin:0;
	padding:.67rem 1.2rem;
	background:#232A34;
	border:1px solid #232A34;
	border-radius:3px;
	font-family: "Source Sans Pro", "Source Sans Pro", Sans-serif;
	font-size:17px;
	line-height:24px;
	font-weight:600;
	color:#fff;
	transition:background-color 0.3s ease;
}
.jupiterx-widget.widget_feedburnerformwidget .subscription_btn:hover{
	background:#496ffc;
	border:1px solid #496ffc;
}
.subscribe-holder .jupiterx-widget.widget_feedburnerformwidget{
	border:none;
	padding:0;
	margin: 0;
}
.subscribe-holder .jupiterx-widget.widget_feedburnerformwidget input[type="text"],
.subscribe-holder .jupiterx-widget.widget_feedburnerformwidget input[type="email"]{
	background:#fff;
}

.am_pop-pst .post-thumbnail a {
	display: block;
	width: 82px;
	height: 82px;
}

.am_pop-pst .post-thumbnail__img {
	opacity: 0;
}

.am_pop-pst .post-meta {
	padding-bottom: 0;
}

.am_ltst-pst .post-thumbnail {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.am_ltst-pst .post-thumbnail__link {
	display: block;
	padding-bottom: 74%;
}

.am_ltst-pst .post-thumbnail__img {
	display: none !important;
}

.am_ltst-pst .jet-posts__inner-content:first-child::before {
	content: '';
	display: block;
	width: 100%;
	margin-bottom: 11px;
	padding-bottom: 74%;
	background-color: #d8d8d8;
	border-radius: 3px;
}

.am_group-pst {
	overflow: hidden;
}

.am_grid-cat3-pst3 .jet-posts__inner-box {
	position: relative;
}

.am_grid-cat3-pst3 .jet-posts__inner-content {
	position: relative;
	z-index: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.am_grid-cat3-pst3 .jet-posts__inner-content .post-meta,
.am_grid-cat3-pst3 .jet-posts__inner-content .entry-title {
	width: 100%;
}

.am_grid-cat3-pst3 .jet-posts__inner-content .entry-title {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.posted-by.post-meta__item {
	margin-right: 4px;
}

.post__date.post-meta__item:not(:first-child):before {
	display: none;
}

.am_grid-cat3-pst3.elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 1120px;
}

.am_cat-section.elementor-section.elementor-section-boxed>.elementor-container,
.bottom-footer.elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 1110px;
}

.logos-section .slick-initialized .slick-slide {
	display: inline-block;
	vertical-align: middle;
	float: none;
	outline: 0;
}

.contact-details h2 {
	font-size: 20px;
	letter-spacing: 2px;
}

.contact-details a {
	color: #27292b;
}

.contact-details a:fover {
	color: rgba(39, 41, 43, 0.8);
}

.contact-details .raven-form textarea.raven-field {
	resize: none;
	min-height: 178px;
}

.contact-details .raven-submit-button {
	min-width: 100px;
}

.single-post .jupiterx-main-header {
	min-height: 250px;
	padding: 0;
	text-align: center;
	position: relative;
}

.single-post .title-holder {
	position: relative;
	top: 50%;
	color: #fff;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}

.single-post .post-meta {
	display: none;
}

.single-post .jupiterx-main-header [class*=-title] {
	max-width: 640px;
	margin: 0 auto 20px;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
	text-overflow: initial;
	white-space: normal;
}

.single-post .jupiterx-main-header .avatar {
	margin-right: 12px;
	border-radius: 50%;
}

.single-post .jupiterx-main-header .post-date {
	margin-bottom: 0;
}

.single-post .jupiterx-main-header .bg-stretch:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: linear-gradient(180deg, rgba(34, 49, 103, 0.64) 0%, rgba(12, 20, 40, 0.79) 100%);
	z-index: 1;
}

.single-post .content-holder .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	padding: 0;
}

.single-post .primary-section {
	margin: 0 auto;
	background: #fff;
}

.single-post .person-block {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #e8e8e8;
}

.single-post .person-block .img-block {
	margin-bottom: 20px;
	text-align: center;
}

.single-post .person-block .img-block img {
	border-radius: 50%;
}

.single-post .person-block .text-block h4 {
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 2px;
	text-align: center;
}

.single-post .person-block .text-block h4 strong {
	display: block;
	font-size: 25px;
	font-weight: 600;
}

.single-post .person-block .text-block p {
	font-size: 17px;
}

.single-post .primary-section .cats {
	padding-top: 20px;
	margin-bottom: 35px;
}

.single-post .primary-section .cats a {
	display: inline-block;
	margin: 0 10px 5px 0;
	padding: 3px 12px;
	color: #7f7f7f;
	font-size: 14px;
	border-radius: 2px;
	background-color: #efefef;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

#reply-title {
	margin-bottom: 34px;
	font-size: 20px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

#commentform {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#commentform>* {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	overflow: hidden;
	padding-right: 15px;
}

#commentform>div {
}

#commentform>p {
	order: 1;
}

#comments .jupiterx-no-comment,
#comments .jupiterx-article-divider,
#commentform .comment-notes,
.single-post .jupiterx-comments .form-group:nth-child(3) {
	display: none;
}

#comment,
#author,
#email {
	font-size: 17px;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #f3f5f8;
	border-color: #f3f5f8;
}

#comment {
	resize: none;
	max-height: 150px;
}

#commentform .btn {
	min-width: 105px;
	font-size: 17px;
	font-weight: 600;
	color: #ffffff;
	background-color: #496ffc;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

#commentform .btn:hover,
.single-post .primary-section .cats a:hover {
	opacity: 0.8;
}

.single-post .category-section {
	width: 100%;
	position: relative;
	padding: 50px 0;
}

.single-post .category-section:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #f3f5f8;
	z-index: 0;
}

.single-post .category-section>* {
	position: relative;
	z-index: 1;
}

.single-post .category-section .heading {
	margin: 0 auto 34px;
}

.single-post .category-section .heading h3 {
	font-size: 20px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.single-post .category-section .category-list {
	padding: 0;
	margin: 0 auto;
	max-width: 300px;
	list-style: none;
}

.single-post .category-section .category-list .img-block {
	margin-bottom: 15px;
	background: #fff;
	border-radius: 3px;
	overflow: hidden;
}

.single-post .category-section .category-list img {
	max-width: 100%;
}

.single-post .category-section .category-list h4 {
	font-size: 19px;
	font-weight: 600;
	line-height: 23px;
}

.single-post .category-section .category-list h4 a {
	color: #27292b;
}

.single-post .category-section .category-list h4 a:hover {
	color: #496ffc;
}

.single-post .category-section .category-list .meta {
	font-size: 15px;
	color: #7f7f7f;
}

.single-post .category-section .category-list .meta a:hover {
	color: #27292b;
}

.sidebar_widgets ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar_widgets .widget,
.elementor-widget-container .jupiterx-widget {
	margin: 0 0 30px;
}

.sidebar_widgets .widget p:last-child,
.elementor-widget-container .jupiterx-widget p:last-child {
	margin: 0;
}

.sidebar_widgets .widgettitle,
.elementor-widget-container .widgettitle {
	display: inline-block;
	margin-bottom: 18px;
	padding: 3px 15px;
	border-radius: 2px;
	background-color: #496ffc;
	color: #ffffff;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 1.88px;
}

.elementor-widget-container .jupiterx-widget a,
.sidebar_widgets .widget a {
	color: #27292b;
}

.elementor-widget-container .jupiterx-widget a:hover,
.sidebar_widgets .widget a:hover {
	color: #496ffc;
}

.elementor-widget-container .jupiterx-widget li,
.sidebar_widgets .widget li {
	padding-left: 14px;
	margin-bottom: 25px;
	position: relative;
}

.elementor-widget-container .jupiterx-widget li:before,
.sidebar_widgets .widget li:before {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 4px;
	height: 4px;
	background-color: #418bf8;
}

.widget-subscribe .raven-form-success .raven-form-response {
	text-align: center;
}

.free-tools-list {
	max-width: 343px;
	margin: 0 auto;
}

.free-tools-list .jet-posts .jet-posts__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 80px;
}

.posts_list .post .number,
.free-tools-list .number {
	position: absolute;
	left: 50%;
	top: -23px;
	margin-left: -23px;
	width: 46px;
	height: 46px;
	font-size: 20px;
	line-height: 46px;
	text-align: center;
	color: #ffffff;
	background-color: #496ffc;
	border-radius: 50%;
}

.am_header .elementor-widget-wrap {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.am_header .elementor-widget-wrap>.elementor-element {
	width: auto;
}

/* .archive .am_header,
.error404 .am_header,
.page-template-default .am_header {
	background: #d8d8d8;
}

.page-template-default .jupiterx-header,
.archive .jupiterx-header,
.error404 .jupiterx-header {
	position: relative !important;
} */

.page-template-default .jupiterx-post {
	padding: 30px 0 130px;
	margin-bottom: 0 !important;
}

.page-template-default .jupiterx-post + #comments {
	margin-top: -100px;
}

.jupiterx-main-header{
	min-height: 420px;
	position: relative;
	background: url(../images/bg_inner.jpg) no-repeat 50% 50% !important;
	background-size: cover !important;
}
.single-post .jupiterx-main-header {
	background-image: none;
}
.jupiterx-main-header .container{
	position: relative;
}
.jupiterx-main-header:before{
	content: '';
	position: absolute;
	height: 100%;
    width: 100%;
    top: 0;
    left: 0;
	background-color: transparent;
    background-image: linear-gradient(180deg, rgba(34,49,103,0.64) 0%, rgba(12,20,40,0.79) 100%);
	-webkit-transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.jupiterx-main-header .jupiterx-search-title,
.jupiterx-main-header .jupiterx-404-title,
.jupiterx-main-header .jupiterx-archive-title,
.jupiterx-main-header .jupiterx-main-header-post-title{
	padding-top:220px;
	font-family: "Source Sans Pro", "Source Sans Pro", Sans-serif;
    font-size: 55px !important;
    font-weight: 700 !important;
	color: #fff;
}
.page-template-free-tools .jupiterx-main-header .jupiterx-main-header-post-title{
	padding-top:180px;
}
.page-template-free-tools .jupiterx-main-header .jupiterx-main-header-post-title{
	text-align: center;
}
.single-post .jupiterx-main-header .jupiterx-main-header-post-title{
	padding-top:0;
}

.post-template-default .jupiterx-main-header>.container {
	padding-top: 100px;
	padding-bottom: 100px;
}

.post-template-default.single-post .jupiterx-main-header>.container {
	max-width: none;
}

div#singlesubscribe{
	height: auto !important;
}

div#singlesubscribe:after {
    content: "";
    display: block;
    clear: both;
}

header .elementor-widget-container .jupiterx-widget{
	margin-bottom: 0;
}

.jet-posts .posted-by.post-meta__item {
    display: block;
}

.jupiterx-main-content h1{
	line-height: 1;
}
.jupiterx-main-content h2{
	line-height: 1.26;
}
.jupiterx-main-content h3{
	line-height: 1.25;
}
.jupiterx-main-content h4{
	line-height: 1.3;
}
.jupiterx-main-content h5{
	line-height: 1.32;
}

/* Archive, Category pages template */
.posts_list-holder{
	padding: 50px 0;
}
.posts_list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	max-width: 343px;
    margin: 0 auto;
}
.posts_list .post{
	display: flex;
	margin: 0 0 60px;
	padding: 0 15px;
	position: relative;
}
.page-template-free-tools .posts_list .post{
	margin: 0 0 80px;
}
.posts_list .post img{
	width: 100%;
	height: auto;
}
.posts_list .posts_inner-box{
	background-color: #f3f5f8;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0px 7px 27px 0px rgba(0,0,0,0.11);
	overflow: hidden;
}
.posts_list .posts_inner-content{
	padding:25px 30px 15px 30px;
}
.posts_list .posts_inner-content .title h4{
	font-size: 21px;
    font-weight: 700;
    line-height: 1.3em;
    text-align: center;
}
.posts_list .posts_inner-content a{
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.posts_list .posts_inner-content a:hover{
	text-decoration: none;
}
.posts_list .posts_inner-content .entry-excerpt{
	font-size: 17px;
    text-align: center;
}
.page-template-free-tools .intro {
	max-width: 740px;
	margin: 0 auto;
	padding: 90px 0 80px;
	font-size: 25px;
	font-weight: 600;
	line-height: 35px;
	text-align: center;
}

img{
    max-width:100%;
    height: auto;
}

.custom-raven-categories .raven-categories-grid{
	grid-template-columns: repeat(4,1fr);
	grid-column-gap: 2px;
    grid-row-gap: 2px;
    margin-bottom: 50px;
}
.custom-raven-categories .raven-categories-grid .raven-categories-item{
	text-align: center;
	border-radius: 3px;
}
.custom-raven-categories .raven-categories-grid .raven-categories-title{
	font-family: "Source Sans Pro","Source Sans Pro",Sans-serif;
    font-size: 23px;
    font-weight: 700;
    line-height: 1.3em;
    text-align: center;
}
.custom-raven-categories .elementor-heading-title{
	color: #27292b;
    font-family: "Source Sans Pro","Source Sans Pro",Sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    margin: 0 0 20px;
}
.custom-raven-categories .raven-categories-grid .raven-categories-title a{
	color: #fff;
}
.custom-raven-categories .raven-categories-grid .raven-categories-title a:hover{
	text-decoration: none;
}
.custom-raven-categories .raven-categories-grid .raven-categories-img:before{
	background-color: rgba(56,68,115,.64);
    background-image: linear-gradient(180deg,rgba(56,68,115,.64) 0%,rgba(15,23,44,.79) 100%);
}

@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot');
    src:  url('../fonts/icomoon.eot#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf') format('truetype'),
        url('../fonts/icomoon.woff') format('woff'),
        url('../fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

/* 04.02.2021 step_right */
.elementor .steps_content a{
	text-decoration: underline;
}
.step_links a{
	color: #212529;
}
.step_links a:hover{
	color: #496ffc;
	text-decoration: underline;
}

.step_btn .elementor-button{
	position: relative;
}
.step_btn.step_right .elementor-button{
	padding: 0 20px 0 0;
	text-align: right;
}
.step_btn.step_left .elementor-button{
	padding: 0 0 0 20px;
	text-align: left;
}
.step_btn .elementor-button:after{
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -5px;
	width: 6px;
	height: 10px;
	opacity: 0.5;
	background-repeat: no-repeat;
	background-size: cover;
}
.step_btn .elementor-button:hover:after{
	opacity: 1;
}
.step_btn.step_right .elementor-button:after{
	right: 0;
}
.step_btn.step_left .elementor-button:after{
	left: 0;
}
.hero_section .step_btn.step_right .elementor-button:after{
	background-image: url(../images/arrow_right_white.svg);
}
.hero_section .step_btn.step_left .elementor-button:after{
	background-image: url(../images/arrow_left_white.svg);
}
.steps_nav .step_btn.step_right .elementor-button:after{
	background-image: url(../images/arrow_right_black.svg);
}
.steps_nav .step_btn.step_left .elementor-button:after{
	background-image: url(../images/arrow_left_black.svg);
}
.steps_nav .step_btn.step_right .elementor-button:hover:after{
	background-image: url(../images/arrow_right_blue.svg);
}
.steps_nav .step_btn.step_left .elementor-button:hover:after{
	background-image: url(../images/arrow_left_blue.svg);
}
.hero_section .step_btn .elementor-button:hover{
	color: #ffffff!important;
}
.steps_nav .step_btn .elementor-button:hover{
	color: #4676F9!important;
}


.step_posts .jet-posts__item{
	display: flex;
	max-width: 343px;
	margin: 0 auto;
	padding: 15px;
}
.steps_holder .btn_wide .elementor-button,
.comment_section .btn_wide .elementor-button{
	width: 100%;
}
.steps_holder .btn_wide .elementor-button{
	max-width: 338px;
}
.jupiterx-main .elementor-section:not(.elementor-top-section) .elementor-column{
	padding-left: 20px;
	padding-right: 20px;
}

.day_posts_with_thumb .post_item{
	display: flex;
	align-items: center;
	padding: 0 10px;
	margin-bottom: 20px;
}

.day_posts_with_thumb .post_item:last-child{
	margin-bottom: 0;
}
.day_posts_with_thumb .post_item a{
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	line-height: 25px;
	transition: opacity 0.3s ease;
}
.day_posts_with_thumb .post_item a:hover{
	color: #fff;
	opacity: 0.8;
}

.day_posts_with_thumb .post_item .img_link{
	width: 150px;
	height: 95px;
	overflow: hidden;
	flex: 0 0 150px;
	margin-right: 10px;
}

.day_posts_with_thumb .post_item img{
	border-radius: 0 !important;
}

.comment_section .jupiterx-comment-header{
	margin-bottom:6px;
}

.comment_section #comments{
	display: flex;
	flex-wrap: wrap;
}

.comment_section #comments .jupiterx-comment-field-wrapper{
	margin-bottom: 40px;
}

.comment_section #comments .jupiterx-comment-body-wrapper{
	padding-right: 10px;
}

.comment_section #comments .jupiterx-comments-list{
	order: 1;
	max-height: 460px;
	overflow-y: auto;
}

.comment_section.comment-form-active #comments .jupiterx-comments-list{
	padding-top:20px;
}

.comment-form-active #comment_form_opener,
#load_more_momments,
.comment_section #comments .jupiterx-comments-list > li,
.comment_section .jupiterx-comments .form-group:last-child,
.comment_section #comments .jupiterx-comment-form-wrap{
	display: none;
}

#load_more_momments.active{
	display: block;
}
.comment_section #comments .jupiterx-comment-username{
	font-size: 19px;
	font-weight: bold;
	color: #2B2E38;
}
.comment_section #comments .jupiterx-comment-body{
	color:#637B8C;
}
.comment-form-active #comments{
	margin-top: 0;
}

.comment_section .jupiterx-comments .form-group{
	flex-basis: 100%;
}

.comment_section #commentform .btn{
	width: 100%;
	padding: 11px;
}

.comment_section #commentform label{
	font-weight: bold;
	font-size: 12px;
	line-height: 150%;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #2B2E38;
}

.comment_section #commentform label{
}
.comment_section #comment, .comment_section #author, .comment_section #email{
	background: #FFFFFF;
	border: 1px solid #E2E2E2;
	border-radius: 0;
}


@media(min-width: 560px) {
	.day_posts_with_thumb .post_item .img_link{
		width: 186px;
		height: 118px;
		flex: 0 0 186px;
	}
	.am_ltst-pst .jet-posts__item {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.single-post .category-section .category-list {
		max-width: 344px;
	}

	.single-post .category-section .heading,
	.single-post .category-section .category-list li {
		padding: 0 22px;
	}

	.single-post .person-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.single-post .person-block .img-block {
		margin-bottom: 0;
		padding-right: 25px;
	}

	.single-post .person-block .text-block h4 {
		text-align: left;
	}

	.single-post .jupiterx-comments .form-group {
		flex-basis: 50%;
	}
	.am_cat-section .jet-posts{
		max-width: 746px;
		margin: auto;
	}
	.am_cat-section .jet-posts__item{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}

@media(min-width: 768px) {
	.single-post .jupiterx-main-header {
		min-height: 740px;
	}
	.mobile .jupiterx-header .elementor-element.am_top-nav .raven-nav-menu-toggle-button {
		color: #fff;
	}

	.jupiterx-header-stick .jupiterx-header .elementor-element.am_top-nav .raven-nav-menu-toggle-button {
		color: #27292b;
	}

	.single-post .jupiterx-main-content {
		position: relative;
		z-index: 2;
	}

	.single-post .jupiterx-main-header {
		min-height: 550px;
	}

	.jupiterx-footer .footer_sucscribe .elementor-element.text_holder {
		width: 40%;
	}

	.jupiterx-footer .footer_sucscribe .elementor-element.spacer_col {
		width: 18%;
	}

	.jupiterx-footer .footer_sucscribe .elementor-element.subscribe-holder {
		max-width: 640px;
		margin: auto;
	}

	.jupiterx-footer .footer_sucscribe .elementor-element.subscribe-holder .form_badge .elementor-heading-title{
		display: inline-block;
		padding: 4px;
		background: #4676F9;
		border-radius: 3px;
	}

	.jupiterx-footer .footer_sucscribe .elementor-element.subscribe-holder .fbf-widget{
		display: flex;
	}

	.jupiterx-footer .footer_sucscribe .elementor-element.subscribe-holder .fbf-widget input{
		margin: 0 11px;
	}

	.jupiterx-footer .footer_sucscribe .elementor-element.subscribe-holder .fbf-widget input.subscription_email{
		width: 396px;
	}
	.jupiterx-footer .footer_sucscribe .elementor-element.subscribe-holder .fbf-widget input.subscription_btn{
		width: 218px;
	}

	.single-post .jupiterx-main-header [class*=-title] {
		font-size: 40px;
	}

	.single-post .primary-section {
		margin-top: -30px;
	}

	.single-post .content-holder {
		padding: 15px;
	}

	.single-post .category-section .heading {
		max-width: 688px;
	}

	.single-post .category-section .category-list {
		max-width: 688px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.single-post .category-section .category-list li {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
	}

	#comment,
	#author,
	#email {
		padding: 12px 25px;
	}

	.single-post .primary-section .cats {
		margin-bottom: 70px;
	}

	.free-tools-list {
		max-width: 716px;
	}
	.posts_list{
		max-width: 746px;
	}
	.posts_list .post{
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.day_posts_holder .jupiterx-widget-content{
		display: flex;	
	}
	.day_posts_holder .textwidget{
		width: 70%;
	}

	.day_posts_holder .jupiterx-widget-content .day_posts,
	.day_posts_holder .jupiterx-widget-content .card-title{
		font-style: normal;
		font-weight: 600;
		font-size: 16px;
		line-height: 20px;
	}
	.day_posts_holder .jupiterx-widget-content .card-title{
		margin: 0 25px 0 0;
		/* white-space: nowrap; */
	}
	.day_posts_with_thumb{
		display: flex;
		align-items: flex-start;
		width: calc(100% + 48px);
		margin: 0 -24px;
	}
	.day_posts_with_thumb .post_item{
		width: 50%;
		padding: 0 24px;
	}
}

@media(min-width: 992px) {
	.single-post .jupiterx-main-content .jupiterx-primary {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		flex: 0 0 100%;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		max-width: none;
	}

	.single-post .primary-section {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		/* -ms-flex: 0 0 100%;		-webkit-flex: 0 0 100%;		flex: 0 0 100%; */
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		max-width: none;
		margin-top: -64px;
		padding: 22px;
		max-width: 1034px;
	}

	.single-post .jupiterx-main-content .content-holder {
		-ms-flex: 0 0 68%;
		-webkit-flex: 0 0 68%;
		flex: 0 0 68%;
		max-width: 68%;
		padding: 0 7px 0 0;
	}

	.single-post .jupiterx-main-content .sidebar {
		-ms-flex: 0 0 32%;
		-webkit-flex: 0 0 32%;
		flex: 0 0 32%;
		max-width: 32%;
		padding: 0 0 0 23px;
	}

	.single-post .jupiterx-main-header [class*=-title] {
		font-size: 55px;
	}

	.single-post .category-section .heading,
	.single-post .category-section .category-list {
		max-width: 1034px;
	}

	.single-post .category-section .category-list li {
		-webkit-flex: 0 0 33.333333%;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
	}

	.single-post .jupiterx-main-content .related-posts {
		-ms-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		flex: 0 0 100%;
	}

	.single-post .person-block {
		margin-bottom: 63px;
		padding-bottom: 50px;
	}
}

@media(min-width: 1024px) {
	.single-post .category-section {
		padding: 75px 0;
	}

	.search_opener a{
		padding: 11px 0 3px;
		background: transparent;
	}
	.elementor-widget-container .jupiterx-widget,
	.sidebar_widgets .widget {
		margin: 0 0 55px;
	}
	.day_posts_wrapper .widget_custom_html{
		margin-bottom: 0;
	}
	header .elementor-widget-container .jupiterx-widget{
		margin-bottom: 0;
	}
}

@media(min-width: 1025px) {
	.am_top-nav,
	.am_social-top,
	.am_top-search {
		padding: 0;
	}
	.search_opener{
		display: block;
		padding: 5px 0 5px 23px;
		border-left: 1px solid rgba(255, 255, 255, 0.5);
	}
	.top-search-active .search_opener{
		margin-left: 17px;
	}
	.raven-nav-menu-toggle,
	.raven-nav-menu-mobile{
		display: none;
	}
	.am_ltst-pst .jet-posts__item {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.elementor-widget-wrap>.am_top-search,
	.elementor-widget-wrap>.am_social-top {
		display: block;
	}

	.free-tools-list {
		max-width: none;
	}
	.posts_list{
		margin: 0 -9px;
		max-width: none;
	}
	.posts_list .post{
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 33.33333%;
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.am_cat-section .jet-posts{
		max-width: none;
	}
	.am_cat-section .jet-posts__item{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
}

@media(min-width: 1100px) {
	.single-post .primary-section {
		padding: 50px;
		max-width: 1090px;
	}
}

@media(min-width: 1130px) {
	.jupiterx-header .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-column-wrap {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media(max-width: 1024px) {
	.am_cat-section .cat3-holder.elementor-column {
		/*width: calc(100% + 20px);*/
		/*margin: 0 -10px;*/
	}
	.am_cat-section .cat3-holder.elementor-column .elementor-heading-title{
		padding: 0 10px;
	}

	.subscribe-holder .raven-form .raven-field-group.raven-field-type-submit-button {
		margin-bottom: 0 !important;
	}

	.subscribe-holder .raven-form-response {
		margin-top: 12px;
	}

	/* .jupiterx-header  .raven-breakpoint-tablet .raven-nav-menu-active.raven-nav-menu-dropdown{		top: 65px !important;	}	.jupiterx-header-stick.jupiterx-header-sticked .jupiterx-header  .raven-breakpoint-tablet .raven-nav-menu-active.raven-nav-menu-dropdown{		top: 52px !important;	} */
	.page-template-default .jupiterx-post-body {
		padding: 30px 0px 80px 0px;
	}
	.jupiterx-main-header-post-title{
		font-size: 40px;
	}
	.custom-raven-categories .raven-categories-grid{
		grid-template-columns: repeat(2,1fr);
	}
	.top_steps_nav .nav-column{
		order:1;
	}
}

@media(max-width: 991px) {
	.elementor-page .elementor-element.intro-section h1.elementor-heading-title {
		font-size: 3rem;
	}
}

@media(max-width: 767px) {
	.jupiterx-header .site_logo a {
		color: #27292b;
	}

	/* .jupiterx-header  .raven-breakpoint-tablet .raven-nav-menu-active.raven-nav-menu-dropdown{		top: 59px !important;	} */
	.single-post .content-holder {
		padding-top: 30px;
	}

	.raven-form-success .raven-form-response {
		text-align: center;
	}

	.page-template-default .jupiterx-post-body {
		padding: 30px 0px 50px 0px;
	}
	.jupiterx-main-header .jupiterx-search-title,
	.jupiterx-main-header .jupiterx-404-title,
	.jupiterx-main-header .jupiterx-archive-title,
	.jupiterx-main-header .jupiterx-main-header-post-title{
		font-size: 40px !important;
	}

	.custom-raven-categories .raven-categories-grid{
		grid-template-columns: repeat(1,1fr);
	}
}
